polybori::COrderingTags< OrderTag > Class Template Reference

This tempalte class is base for classes which define ordering tags and properties. More...

`#include <COrderingTags.h>`

Inheritance diagram for polybori::COrderingTags< OrderTag >:

## Detailed Description

### template<class OrderTag>
class polybori::COrderingTags< OrderTag >

This tempalte class is base for classes which define ordering tags and properties.

The documentation for this class was generated from the following file:

- COrderingTags.h